ion-row {
    // height: 50px;
    border-bottom: 1px solid rgb(219, 219, 219);
}

ion-row:nth-child(even) {
    background-color: rgb(238, 238, 238);
}

ion-col {
    border-right: 1px solid rgb(219, 219, 219);
}

ion-title {
    text-align: center;
}

.ellipsis {
    height: 36px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.title {
    background-color: #7390aa;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
}

.logo {
    max-width: 75px;
    border: 0;
}

h1{
    padding-top: 20px;
    color: white;
    text-align: center;
    height: 10vh;
    filter: none;
}

.header{
    margin-top: -5px;
    background-image: url(https://i.imgur.com/CaBMJ9f.jpg);
    background-size: cover;
}

h2{
    text-align: center;
    margin: 5px;
    height: 25vh;
    filter: none;
    color: black;
}

.tab, ion-col, ion-row {
    color: black;
}

ion-icon {
    color: black;
}

ion-fab {
    display: flex;
    margin: 20px;

    ion-fab-button {
        margin-left: 10px;
    }
}